Subject: Trainer Candidate - Madhumita Srivastava
From: Madhumita Srivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Apr 2023 06:27:57 -0400

| | Tech Support Test

Name | Madhumita Srivastava
E-mail | [email-masked]
Phone Number | (+91) 8618489577
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IntouchCx | Communications Skills Trainer | Willing to relocate, Currently working | 25000
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in Quality?

I have an experience as a Communication Skills Trainer, wherein I have done chat Transcripts Audits.
With respect to each Busines client/ process the Quality parameters varies and I am good at it.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Quality management or be it any work niche, each and every job role requires specific work and which needs to follow within the company guidelines.
I have got associated with several people around me at my workplace where I have been associated with a few managers and higher designated people.
I would say there is no difficult situation when you love and are passionate about your work. I have got to learn so many lessons and a new way to perform my work with full admiration and dedication wherein I and my organization both get benefitted.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer service would be where We only resolve the Customer's Concern.
Great Customer Service would be when not only the customer's concern is resolved but also leaves an impact by providing a great customer experience, which would include Acknowledge, assurance, empathy, quick and correct resolution.

What according to you makes you a good candidate for this position? | A person who has the full dedication, willing, and knows the job role.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |